/*
 Theme Name:   FFM
 Description:  Football Full Match
 Author:       FFM
 Template:     videobox
 Version:      3.0.4
*/

.matchinfo {
    border-bottom: 1px solid #dfdfdf;
    padding: 35px 5px;
	display: flex;
}
.matchinfo .home, .matchinfo .away {
    width: calc(50% - 40px);
}

.matchinfo .score {
	width: 80px;
}
.matchinfo .home {
	float: left;
	text-align: center;
}

.matchinfo .home img {
    float: left;
	margin-right: 10px;
}

.matchinfo h1 {
    margin-top: 10px;
	font-size:30px;
}
.matchinfo .score {
    text-transform: uppercase;
    font-weight: 600;
	text-align:center;
}
.matchinfo .away {
	float: right;
	text-align: center;
}

.matchinfo .away img {
    float: right;
	margin-left: 10px;
}

.match-result-info-wrapper {
    display: block;
    position: relative;
    padding: 12px 0;
	text-align: center;
}

.match-result-info {
    margin-right: 22px;
    position: relative;
    z-index: 1;
	display: inline-block;
}

.match-result-info i {
    margin-right: 14px;
	font-family: FontAwesome;
}

.icon-calendar::before {
    content: "\f073";
}

.icon-location-arrow::before {
    content: "\f124";
}

.video-wrapper {
  width: 100%;
  /* whatever width you want */
  display: inline-block;
  position: relative;
  margin-bottom:30px;
  z-index:10;
}
.video-wrapper:after {
  padding-top: 56.25%;
  /* 16:9 ratio */
  display: block;
  content: '';
}

.site-header {position: fixed; top: 0;left: 0; width: 100%; background:#fff;z-index:1000}
.page-wrap {padding-top:73px}
.admin-bar .site-header {margin-top:32px}

.entry-header .video-wrapper {margin-bottom: 0}

.wp-video {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  /* fill parent */
  background-color: #222;
  background-size: cover;
  background-position: center center;
  /* let's see it! */
  color: white;
}

#vid-control {text-align: center;}

#vid-control ul li {
    cursor: pointer;
    display: inline-block;
    line-height: 1em;
    padding: 5px 10px;
    font-size: 0.9em;
    margin: .5em .3em;
    text-align: center;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid transparent;
    background: #dee6f2;
    color: #3c5378;
    font-weight: normal;
    text-decoration: none !important;
    -moz-transition: all .2s ease;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
}

.video_cover #vid-control ul li {margin-bottom: 0 !important}
.video_cover {padding: 0 0 35px !important}
.video_ad {position:relative;z-index:1;padding:35px 0 0}
.widgettitlelink {font-weight:normal;float: right}

#vid-control ul li.active, #vid-control ul li:hover {
    color: #fff;
	background: #3f70c0;

}

table.lineups td {white-space: pre-wrap}

.tab-match-stats table {
	width: 100%;
	border: none;
}

.tab-match-stats td.chartbar.background {
    background: #ebebeb;
	padding: 0;
}

.tab-match-stats div.chartbar.left {
    background: #3f70c0;
}

.tab-match-stats div.chartbar.right {
    background: #cf402d;
}

td.legend.value {
    font-weight: bold;
}

td.legend.title {
    text-transform: uppercase;
    text-align: center;
}
td.legend.left {
    text-align: left;
}
td.legend.right {
    text-align: right;
}
th.right {
	text-align: right;
}

.tab-lineups th span {font-weight: normal; display: block}

.tab-lineups table td, .tab-substitutes table td{white-space:pre-wrap}

td.referee-title {width: 30%; text-align: right}

.tab-timeline table th, .tab-timeline table td {padding: 5px 0}

.stat-minute, .stat-detail {width: 80px;text-align: center;}
.stat-home {text-align: right}

.stat-home span, .stat-away span {
    font-size: 0.8em;
    font-style: italic;
    color: #666;
}

.tab-timeline i {
    margin: 3px;
	font-family: FontAwesome;
}

.icon-goal::before {
    content: "\f1e3";
}
.icon-psmiss::before {
    content: "\f1e3";
	color:red;
}

.icon-yellow-card::before {
    content: "\f0c8";
	color: yellow;
	background: yellow;
	border: 1px solid rgba(128, 128, 128, 0.40);
}
.icon-double-card {margin-left:-10px}
.icon-red-card::before, .icon-double-card::before {
    content: "\f0c8";
	color: red;
	background: red;
	border: 1px solid rgba(128, 128, 128, 0.40);
}

.icon-in::before {
    content: "\f062";
	color: green;
}

.icon-out::before {
    content: "\f063";
	color: red;
}

div.matchdetail .sd-title {
	font-size: 20px;   
	display: inline-block;
    line-height: 1.2;
    font-weight: 700;
    margin: 0px 0px 1em;
}

div.matchdetail h3.sd-title::before {
    content: "";
    display: block;
    width: 100%;
    min-width: 30px;
    margin-bottom: 1em;
    border-top: 1px solid rgb(221, 221, 221);
}

@media only screen and (max-width: 500px) {
  .navbar-brand a img {
    content:url("/wp-content/uploads/2016/09/logo-ffm-mini.png") !important;
	width: 90px !important;
  }
}

@media only screen and (max-width: 640px)
{
	.single .site-main {max-width:100% !important;}
	.tab-timeline {font-size:0.9em !important}
	.stat-minute {width: 40px !important}
	.stat-detail {width: 60px !important}
	.stat-home span, .stat-away span {display: inline-block !important}
}

@media only screen and (max-width: 480px)
{
	.tab-timeline {font-size:0.8em !important}
}

@media only screen and (max-width: 768px)
{
	.site-header {padding:0 !important}
	.page-wrap {padding-top:43px !important}
	.admin-bar .site-header {margin-top:0}
}

.footer-menu li {
    float: left;
    margin: 0 10px;
}

ul#menu-footer-menu {
    list-style: none;
}

.footer-menu {
    float: right;
}

.calendar-archives .title {margin-bottom: 0}

.vidMesg {text-align: center;margin-top: 20px;padding: 10px 0;background: rgba(0, 0, 0, 0.5);font-weight: bold;font-size: 2em;}

.disclaimer { font-size: 0.8em;font-style: italic;margin-top: -20px; color:#999;}

@media only screen and (max-width: 768px)
{
	#vid-control ul {white-space:nowrap;overflow-x:scroll;overflow-y:hidden;margin-left:0}
	::-webkit-scrollbar {
	   -webkit-appearance: none;
	}
	
	#vid-control ul li {padding: 1em 10px; margin-bottom:1em}

	::-webkit-scrollbar:vertical {
	   width: 10px;
	}

	::-webkit-scrollbar:horizontal {
	   height: 10px;
	}

	::-webkit-scrollbar-thumb {
	   background-color: #ccc;
	   border-radius: 10px;
	   border: 2px solid #eee;
	}

	::-webkit-scrollbar-track { 
	   background-color: #eee; 
	}
}